Уязвимость BDU:2022-04185

Дата: 05.05.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04185.

Наименование уязвимости: Уязвимость менеджера управления ресурсами Slurm, связанная с недостатками процедуры аутентификации, позволяющая нарушителю обойти существующие ограничения безопасности.

Описание уязвимости: Уязвимость менеджера управления ресурсами Slurm связана с недостатками процедуры аутентификации. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, обойти существующие ограничения безопасности
Уязвимое ПО: Операционная система Debian GNU/Linux 10.0 | Операционная система Fedora Project Fedora 34 | Операционная система Novell Inc. OpenSUSE Leap 15.3 | Операционная система Debian GNU/Linux 11.0 | Операционная система Fedora Project Fedora 35 | Операционная система Novell Inc. OpenSUSE Leap 15.4 | Операционная система Fedora Project Fedora 36 | Сетевое средство, Сетевое программное средство SchedMd LLC Slurm до 20.11.9 | Сетевое средство, Сетевое программное средство SchedMd LLC Slurm от 21.08.0 до 21.08.08 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 100 | Fedora 34 | OpenSUSE Leap 153 | Debian GNU/Linux 110 | Fedora 35 | OpenSUSE Leap 154 | Fedora 36 |
Дата выявления: 05.05.2022.
CVSS 2.0: AV:N/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для SchedMD Slurm:
Обновление программного обеспечения до версии 21.08.08 или выше

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2022-29501

Для Fedora:
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/HXLOI3ERTKMZR2KWNRN7OR5S55VPWENH/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/Y6B7OWVNVCJUDE6VDWGCBUWMRCRETAO3/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/YBI4NFDGGMBKWG4EMSZL5UHATDCLPCQW/

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2022-29501.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-29501.

Тип ошибки CWE: CWE-284
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/HXLOI3ERTKMZR2KWNRN7OR5S55VPWENH/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/Y6B7OWVNVCJUDE6VDWGCBUWMRCRETAO3/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/YBI4NFDGGMBKWG4EMSZL5UHATDCLPCQW/
https://lists.schedmd.com/pipermail/slurm-announce/
https://www.debian.org/security/2022/dsa-5166
https://www.schedmd.com/news.php
https://www.schedmd.com/news.php?id=260
https://www.suse.com/security/cve/CVE-2022-29501.html
https://security-tracker.debian.org/tracker/CVE-2022-29501

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *